#main { width:880px; margin:0 auto; text-align:left;}

#header {height:207px; margin-left: -16px; width: 880px;}

#footer { height:auto;}


/*.social-icons { display: none !important; }*/

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

.divider {background:url(images/divider-bg.gif) 276px 0px repeat-y;}
.divider1 {background:url(images/divider-bg.gif) 563px 0px repeat-y;}
/* ============================= page1 ===========================*/
#page1 .col-1 {width:256px;}
#page1 .col-2 {width:246px;}
#page1 .col-3 {width:254px;}
/* ============================= page2 ===========================*/
#page2 .col-1 {width:544px;}
#page2 .col-2 {width:248px;}
/* ============================= page3 ===========================*/
#page3 .col-1 {width:535px;}
#page3 .col-1 .col-1 {width:244px;}
#page3 .col-2 {width:257px;}
/* ============================= page4 ===========================*/
#page4 .col-1 {width:544px;}
#page4 .col-2 {width:248px;}
/* ============================= page5 ===========================*/
#page5 .col-1 {width:544px;}
#page5 .col-1 .col-1 {width:290px;}
#page5 .col-2 {width:248px;}
/* ============================= page6 ===========================*/
#page6 .col-1 {width:544px;}
#page6 .col-2 {width:248px;}